## ltsp-cluster-agent-weblive 1.8

=== debian/changelog ===
ltsp-cluster-agent-weblive (1.8-1ubuntu1) precise; urgency=low

  * Ubuntu upload

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 22 Jan 2012 16:09:34 +0200

ltsp-cluster-agent-weblive (1.8-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release (1.7)
   - IPv6 support in JSONLink

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 Jan 2012 16:43:06 +0100

ltsp-cluster-agent-weblive (1.7-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.7)
   - Client (not shipped in package)
    - Fix set_disabled function
    - Enable IPv6 again
    - Add html-package-list script
    - Add some weblive build scripts
    - Add support for autoinstall
    - Add weblive-arkose script
    - Add weblive-install-packages UI
    - Add weblive-dialog for login/logout messages
    - Start adding gettext support
   - Backend
    - Catch crashes when waiting for JSON data
    - Support mass removal of users
    - Avoid leaving accounts enabled in DB in some cases
    - Rename blacklist to username_blacklist and add package_blacklist
    - Export package_blacklist over JSON
    - Improved account removal/cleanup
    - Add support for autoinstall
    - Add (yet unused) locale property to accounts
    - Hooks for server up/down

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 May 2011 18:59:09 -0400

ltsp-cluster-agent-weblive (1.6.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream bugfix release (1.6.1)
   * Fix function name in xml-rpc export (blocks the daemon from starting)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 06 Mar 2011 18:38:35 -0500

ltsp-cluster-agent-weblive (1.6-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.6)
   * Update weblive python module
   * Add disabled server support
   * Add server watchdog
   * Add comments

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 06 Mar 2011 18:03:41 -0500

ltsp-cluster-agent-weblive (1.5-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.5)
   * Rename everything to weblive

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 02 Mar 2011 10:55:52 -0500

ltsp-cluster-agent-vmmanager (1.4-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.4)
   * Add example client code
   * Improve logging
   * Force IPV4 for management
   * Add SSH timeout

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 01 Mar 2011 21:42:46 -0500

ltsp-cluster-agent-vmmanager (1.3-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.3)
   * Use X-Forwarded-For when present for source IP
   * Add some logging
   * Fix list_locales and list_packages

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 25 Feb 2011 10:30:52 -0500

ltsp-cluster-agent-vmmanager (1.2-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.2)
   * Start jsonlink in a thread to avoid locking the daemon

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 23 Feb 2011 13:39:26 -0500

ltsp-cluster-agent-vmmanager (1.1-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.1)
   * Add JSON interface
   * Make list_servers similar to list_everything

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 23 Feb 2011 11:01:26 -0500

ltsp-cluster-agent-vmmanager (1.0-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (1.0)
   * Improve logging
   * Code refactoring
   * Implement package list
   * Implement locale list
   * Implement list_everything()

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 20 Feb 2011 13:01:35 -0500

ltsp-cluster-agent-vmmanager (0.9-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.9)
   * Force usage of PostgreSQL (to fix threading issues)
   * Disable logging of paramiko

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 14 Feb 2011 00:27:44 -0500

ltsp-cluster-agent-vmmanager (0.8-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.8)
   * Improve threading by avoiding local RPC calls
   * Implement logging
   * Fix threading issues with sqlite
   * Add list of unavailable servers and regular re-check
   * Only commit changes to DB when the changes are done

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 13 Feb 2011 22:38:00 -0500

ltsp-cluster-agent-vmmanager (0.7-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.7)
   * Switch to having a fixed list of server
   * Add some new xml-rpc functions
   * Update default config

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 09 Feb 2011 21:30:58 -0500

ltsp-cluster-agent-vmmanager (0.6-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.6)
   * Add password hashes storage
   * Detect if an account is identical to an already valid one, if so
     renew it.
   * Update client to support new options
   * Fixing error handling

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 05 Feb 2011 18:43:26 +0100

ltsp-cluster-agent-vmmanager (0.5-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.5)
   * Add source and session field

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 04 Feb 2011 13:56:18 +0100

ltsp-cluster-agent-vmmanager (0.4-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.4)
   * Daemon side checking of parameters

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 23 Jan 2011 14:54:34 +0100

ltsp-cluster-agent-vmmanager (0.3-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.3)
   * Add some cleanup

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 11 Jan 2011 15:29:03 -0500

ltsp-cluster-agent-vmmanager (0.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release (0.2)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 02 Dec 2010 11:03:40 -0500

ltsp-cluster-agent-vmmanager (0.1-0ubuntu1~ppa1~natty1) natty; urgency=low

  * Initial Release

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Nov 2010 15:08:24 -0500
