=== debian/control ===
Source: ltsp-cluster-agent-weblive
Section: misc
Priority: optional
Maintainer: Jonathan Carter <jonathan@ubuntu.com> 
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/weblive

Package: ltsp-cluster-agent-weblive
Architecture: all
Depends: ${misc:Depends}, ltsp-cluster-agent, python-paramiko, python-storm
Description: WebLive plugin for ltsp-cluster-agent
 The LTSP-Cluster agent is a general purpose daemon in python
 used on both application servers and thin clients.
 It features a plugin infrastructure and answers request on secure
 XML-RPC (over https).
 .
 This package contains the WebLive plugin as shown on Edubuntu's website
 (http://www.edubuntu.org/weblive) to create users on the fly on a remote
 server using SSH and a secure XML-RPC interface with DB storage.
