=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

get-orig-source:
	uscan --force-download --repack --rename --destdir .
