=== debian/watch ===
version=3

# launchpad
https://launchpad.net/ltsp-cluster/+download http://launchpad.net/weblive/.*/ltsp-cluster-agent-weblive-(.*)\.tar\.gz
